#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: clientsession
version: 0.9.1.2
id: clientsession-0.9.1.2-LkXBCWfLM2c649c8EV2Hv6
key: clientsession-0.9.1.2-LkXBCWfLM2c649c8EV2Hv6
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>
stability: stable
homepage: http://github.com/yesodweb/clientsession/tree/master
synopsis: Securely store session data in a client-side cookie.
description:
    Achieves security through AES-CTR encryption and
    Skein-MAC-512-256 authentication.  Uses Base64
    encoding to avoid any issues with characters.
category: Web
author: Michael Snoyman <michael@snoyman.com>, Felipe Lessa <felipe.lessa@gmail.com>
exposed: True
exposed-modules:
    Web.ClientSession
hidden-modules: System.LookupEnv
abi: 2d9ade3f74a18c388e3d0bcb5b66f838
trusted: False
import-dirs: /usr/lib/ghc-8.0.2/site-local/clientsession-0.9.1.2
library-dirs: /usr/lib/ghc-8.0.2/site-local/clientsession-0.9.1.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/i386-linux-ghc-8.0.2/clientsession-0.9.1.2
hs-libraries: HSclientsession-0.9.1.2-LkXBCWfLM2c649c8EV2Hv6
depends:
    base-4.9.1.0 base64-bytestring-1.0.0.1-4O9TExPPz6eI82Yj7L4SIj
    bytestring-0.10.8.1 cereal-0.5.4.0-KtX8p6mYm6IKYn6d7ncsjw
    cipher-aes-0.2.11-ChQpA23ZRSMAGfeW18vVXi
    cprng-aes-0.6.1-TMqiE20OCp9pSkChJcUhL
    crypto-api-0.13.2-6TxhqiP90JlKM4uj7GWEuA
    crypto-random-0.0.9-IQDuDpAgaXnIctn1rrruTJ directory-1.3.0.0
    entropy-0.3.8-14HIw40nRRY968j6AdY1H4
    setenv-0.1.1.3-8dEhk6JWvlmCmVyBammSpu
    skein-1.0.9.4-GSelp4WxinFGAQx3fUyVRc
    tagged-0.8.5-DG0qxw3gXxx4NfDcDx4Iai
haddock-interfaces: /usr/share/doc/haskell-clientsession/html/clientsession.haddock
haddock-html: /usr/share/doc/haskell-clientsession/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
